/* Localized versions of Info.plist keys */

"CFBundleShortVersionString" = "1.0";
"CFBundleGetInfoString" = "Roman keyboard layouts version 1.0, © 2002-2011 Logitech, Inc.";
"NSHumanReadableCopyright" = "Copyright © 2002-2011, Logitech, Inc. All rights reserved.";

/* Keyboard layout names */
"Logitech French" = "Logitech French";
"Logitech U.K. Intl" = "Logitech U.K. Intl";
"Logitech German" = "Logitech German";
"Logitech Italian" = "Logitech Italian";
"Logitech Belgian" = "Logitech Belgian";
"Logitech Swedish" = "Logitech Swedish";
"Logitech Spanish" = "Logitech Spanish";
"Logitech Danish" = "Logitech Danish";
"Logitech Portuguese" = "Logitech Portuguese";
"Logitech Norwegian" = "Logitech Norwegian";
"Logitech Finnish" = "Logitech Finnish";
"Logitech Swiss French" = "Logitech Swiss French";
"Logitech Swiss German" = "Logitech Swiss German";
"Logitech Canadian" = "Logitech Canadian";
